@layer pages {
	body.page-liste-clients {
		font-family: 'Segoe UI', sans-serif;
		/*background: linear-gradient(135deg, #a3d5ff, #e0f7ff);*/
		display: flex;
		justify-content: center;
		align-items: center;
		height: 100vh;
		margin: 0;
		padding: 0;
	}
	
	.form-container {
		background: #fff;
		padding: 2rem;
		border-radius: 12px;
		box-shadow: 0 8px 20px rgba(0, 0, 0, 0.1);
		width: 100%;
		max-width: 600px;
	}
	
	.form-container h2 {
	text-align: center;
	margin-bottom: 1.5rem;
	font-size: 1.5rem;
	color: #333;
	}

	.form-container input,
	.form-container textarea,
	.form-container select,
	.form-container button {
		max-width: 100%;
		width: 100%;
		box-sizing: border-box;
	}
	
	.form-group {
		margin-bottom: 1rem;
		position: relative;
	}

	.form-group i {
		position: absolute;
		top: 12px;
		left: 10px;
		color: #888;
	}

	.form-group input {
		width: 100%;
		padding: 10px 10px 10px 35px;
		border: 1px solid #ccc;
		border-radius: 8px;
		font-size: 1rem;
		transition: border-color 0.3s;
	}

	.form-group input:focus {
		border-color: #0078d7;
		outline: none;
	}
	body.page-liste-clients .form-container .submit-btn {
		background-color: #0078d7;
		height:50px;
		color: white;
		border-radius: 8px;
		transition: background-color 0.3s;
	}

	.submit-btn:hover {
		background-color: #005fa3;
	}
}
